<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<epp xmlns="urn:ietf:params:xml:ns:epp-1.0"
     xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
     xsi:schemaLocation="urn:ietf:params:xml:ns:epp-1.0
     epp-1.0.xsd">
  <command>
    <update>
      <domain:update
       xmlns:domain="urn:ietf:params:xml:ns:domain-1.0"
       xsi:schemaLocation="urn:ietf:params:xml:ns:domain-1.0
       domain-1.0.xsd">
        <domain:name>example.com</domain:name>
        <domain:add>
          <domain:ns>ns1.example2.com</domain:ns>
          <domain:contact type="tech">mak21</domain:contact>
          <domain:status s="clientHold" lang="en">
            Payment overdue.
          </domain:status>
        </domain:add>
        <domain:rem>
          <domain:ns>ns2.example.com</domain:ns>
          <domain:contact type="tech">sh8013</domain:contact>
          <domain:status s="clientUpdateProhibited"/>
        </domain:rem>
        <domain:chg>
          <domain:registrant>sh8013</domain:registrant>
          <domain:authInfo type="pw">2BARfoo</domain:authInfo>
        </domain:chg>
      </domain:update>
    </update>
    <clTRID>ABC-12345</clTRID>
  </command>
</epp>